Commit c4941506 authored by Mike Gabriel's avatar Mike Gabriel

upload to unstable (debian/1.22.0-2)

parent e8598ede
caja-extensions (1.22.0-2) unstable; urgency=medium
[ Martin Wimpress ]
* debian/control:
+ The libgupnp/libgssdp dev bin:pkgs have been renamed recently.
So, let's update the B-Ds accordingly by requiring an alternative
B-D on libgupnp-1.0-dev or libgupnp-1.2-dev. This temporarily
works around newer libgupnp/libgssdp in Ubuntu (compared to Debian).
-- Mike Gabriel <sunweaver@debian.org> Fri, 02 Aug 2019 18:43:42 +0200
caja-extensions (1.22.0-1) unstable; urgency=medium
[ Martin Wimpress ]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment